Apple difunde la actualización de seguridad que corrige la vulnerabilidad de macOS High Sierra

Contador
MacOS High Sierra
APPLE
Publicado 29/11/2017 18:35:20CET

   MADRID, 29 Nov. (Portaltic/EP) -

   Apple ha anunciado la disponibilidad de la actualización de Seguridad 2017-01 para macOS High Sierra que corrige la vulnerabilidad que permite iniciar sesión como administrador sin contraseña.

   La vulnerabilidad se dio a conocer este martes, cuando el desarrollador de 'software' Lemi Orhan Ergin alertó de que "cualquiera" podía iniciar sesión en un equipo con macOS High Sierra si se identifica con el nombre de "root".

   Apple ha difundido este miércoles la actualización que corrige el agujero de seguridad. Como explican desde la compañía en un comunicado, la actualización ya está disponible para descargar, "y a partir de hoy, se instalará automáticamente en todos los sistemas que ejecuten la última versión (10.13.1) de macOS High Sierra".

   Desde Apple han lamentado el error presente en esta versión de macOS, y han pedido disculpas "tanto por haber lanzado el software con esta vulnerabilidad como por la preocupación que ha causado".

Esta web utiliza cookies propias y de terceros para analizar su navegación y ofrecerle un servicio más personalizado y publicidad acorde a sus intereses. Continuar navegando implica la aceptación de nuestra política de cookies -
Uso de cookies